<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>rem:实现</title>
    <style>
        html{
            font-size: 62.5%;
            margin: 20px;
            color: #0072e4;
            font-weight: bold;
        }
        .wrap{
            font-size: 1.2rem;
        }
        .wrap-div1{
            font-size: 1.2rem;
        }
        .wrap-div2{
            font-size: 1.2rem;
        }
    </style>
</head>
<body>
    <div class="wrap">
        <p>效果1</p>
        <div class="wrap-div1">
            <p>效果2</p>
            <div class="wrap-div2">
                <p>效果3</p>
            </div>
        </div>
    </div>
</body>
</html>